/* Class = "NSButton"; ibExternalAccessibilityDescription = "toggle details"; ObjectID = "Gih-5I-Hin"; */
"Gih-5I-Hin.ibExternalAccessibilityDescription" = "詳細を切り替える";

/* Class = "NSButtonCell"; title = "Add Event"; ObjectID = "VB3-tj-yEM"; */
"VB3-tj-yEM.title" = "イベントを追加";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "flag as incorrect"; ObjectID = "Wgn-Xf-vVV"; */
"Wgn-Xf-vVV.ibExternalAccessibilityDescription" = "不正確としてフラグ";

